nb.conf(1)		daemons                  nb.conf(1)

NAME
	nb.conf

DESCRIPTION
	This file can be modified using user interface
	tool �gxdaeconf�.

	When all daemons starts they read in nb.conf 
	a startup configuration.

	nb.conf resides under ./conf sub-directory
	of installation directory.

	Each line of nb.conf consist of a information
	element, or a single statement, example:
	ENTITY="VALUE"
	STATEMENT

	Where VALUE will be set to ENTITY, or STATEMENT
	is true.
	
	These ENTITYs has been defined:

	* DATABASE_HOST - IP address of the mysql database
	* DATABASE_USER - Username to the mysql database
	* DATABASE_PASS - Password to the mysql database
	BASE - This is the installation directory path
	TRAP_DEFAULT_SEVERITY - Severity of undefined traps
	POPUP_EXEC - Binary to use when displaying trap popups
	GXEVENTS_MAX_TRAPS - Max traps gxevents will show

	Following STATEMENTS is defined:

	CORRD_LOG - Corrd will log when doing a correlation.
	EVDPYSRVD_LOG - Evdpysrvd log its actions.
	TRAP_LOG_UNKNOWN_TRAPS - Log undefined traps
	TRAP_UNKNOWN_TRAPS - Pass undefined traps
	POPUP_DATE - Popup will have a Date derived from the trap.

	* - unused


EXAMPLES
	BASE="/root/dae"
	TRAP_UNKNOWN_TRAPS="pass"
	CORRD_LOG
	TRAP_DEFAULT_SEVERITY="0"

SEE ALSO
